/*
Filelinks
------------------------------------------------------------------------------*/
	
/* Layout 0
--------------------------------------------------------*/
#mainContent .filelinks_layout_0 ul {
	padding: 0;
	}
	
#mainContent .filelinks_layout_0 li {
	background: none;
	padding: 0;
	}
	
.filelinks_layout_0 span.icon {
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 18px;
	padding-left: 25px;
	}
	
.filelinks_layout_0 a {
	float: left;
	}
	
.filelinks_layout_0	.filesize {
	color: #666666;
	}

.filelinks_layout_0 p.description {
	font-size: 1em;
	line-height: normal;
	padding-left: 30px;
	}

/* Layout 1
--------------------------------------------------------*/
#mainContent .filelinks_layout_1 ul {
	padding: 0;
	}
	
.filelinks_layout_1 ul li {
	}

.filelinks_layout_1 .icon {
	display: none;
	}
	
.filelinks_layout_1 .filesize {
	color: #666666;
	}

.filelinks_layout_1 p.description {
	font-size: 1em;
	line-height: normal;
	}
	
/* Fileicons
--------------------------------------------------------*/
.filelinks .ai { background: url('../../typo3/gfx/fileicons/ai.gif') no-repeat left top; }
.filelinks .ani { background: url('../../typo3/gfx/fileicons/ani.gif') no-repeat left top; }
.filelinks .au { background: url('../../typo3/gfx/fileicons/au.gif') no-repeat left top; }
.filelinks .avi { background: url('../../typo3/gfx/fileicons/avi.gif') no-repeat left top; }
.filelinks .bmp { background: url('../../typo3/gfx/fileicons/bmp.gif') no-repeat left top; }
.filelinks .cdr { background: url('../../typo3/gfx/fileicons/cdr.gif') no-repeat left top; }
.filelinks .css { background: url('../../typo3/gfx/fileicons/css.gif') no-repeat left top; }
.filelinks .csv { background: url('../../typo3/gfx/fileicons/csv.gif') no-repeat left top; }
.filelinks .doc { background: url('../../typo3/gfx/fileicons/doc.gif') no-repeat left top; }
.filelinks .dtd { background: url('../../typo3/gfx/fileicons/dtd.gif') no-repeat left top; }
.filelinks .eps { background: url('../../typo3/gfx/fileicons/eps.gif') no-repeat left top; }
.filelinks .exe { background: url('../../typo3/gfx/fileicons/exe.gif') no-repeat left top; }
.filelinks .fh3 { background: url('../../typo3/gfx/fileicons/fh3.gif') no-repeat left top; }
.filelinks .flash { background: url('../../typo3/gfx/fileicons/flash.gif') no-repeat left top; }
.filelinks .folder { background: url('../../typo3/gfx/fileicons/folder.gif') no-repeat left top; }
.filelinks .gif { background: url('../../typo3/gfx/fileicons/gif.gif') no-repeat left top; }
.filelinks .htm { background: url('../../typo3/gfx/fileicons/htm.gif') no-repeat left top; }
.filelinks .html { background: url('../../typo3/gfx/fileicons/html.gif') no-repeat left top; }
.filelinks .ico { background: url('../../typo3/gfx/fileicons/ico.gif') no-repeat left top; }
.filelinks .inc { background: url('../../typo3/gfx/fileicons/inc.gif') no-repeat left top; }
.filelinks .java { background: url('../../typo3/gfx/fileicons/java.gif') no-repeat left top; }
.filelinks .jpg { background: url('../../typo3/gfx/fileicons/jpg.gif') no-repeat left top; }
.filelinks .js { background: url('../../typo3/gfx/fileicons/js.gif') no-repeat left top; }
.filelinks .max { background: url('../../typo3/gfx/fileicons/max.gif') no-repeat left top; }
.filelinks .mid { background: url('../../typo3/gfx/fileicons/mid.gif') no-repeat left top; }
.filelinks .mov { background: url('../../typo3/gfx/fileicons/mov.gif') no-repeat left top; }
.filelinks .mpeg { background: url('../../typo3/gfx/fileicons/mpeg.gif') no-repeat left top; }
.filelinks .mpg { background: url('../../typo3/gfx/fileicons/mpg.gif') no-repeat left top; }
.filelinks .pcd { background: url('../../typo3/gfx/fileicons/pcd.gif') no-repeat left top; }
.filelinks .pcx { background: url('../../typo3/gfx/fileicons/pcx.gif') no-repeat left top; }
.filelinks .pdf { background: url('../../typo3/gfx/fileicons/pdf.gif') no-repeat left top; }
.filelinks .png { background: url('../../typo3/gfx/fileicons/png.gif') no-repeat left top; }
.filelinks .ppt { background: url('../../typo3/gfx/fileicons/ppt.gif') no-repeat left top; }
.filelinks .ps { background: url('../../typo3/gfx/fileicons/ps.gif') no-repeat left top; }
.filelinks .psd { background: url('../../typo3/gfx/fileicons/psd.gif') no-repeat left top; }
.filelinks .rtf { background: url('../../typo3/gfx/fileicons/rtf.gif') no-repeat left top; }
.filelinks .sgml { background: url('../../typo3/gfx/fileicons/sgml.gif') no-repeat left top; }
.filelinks .swf { background: url('../../typo3/gfx/fileicons/swf.gif') no-repeat left top; }
.filelinks .sxc { background: url('../../typo3/gfx/fileicons/sxc.gif') no-repeat left top; }
.filelinks .sxw { background: url('../../typo3/gfx/fileicons/sxw.gif') no-repeat left top; }
.filelinks .tga { background: url('../../typo3/gfx/fileicons/tga.gif') no-repeat left top; }
.filelinks .tif { background: url('../../typo3/gfx/fileicons/tif.gif') no-repeat left top; }
.filelinks .ttf { background: url('../../typo3/gfx/fileicons/ttf.gif') no-repeat left top; }
.filelinks .txt { background: url('../../typo3/gfx/fileicons/txt.gif') no-repeat left top; }
.filelinks .wav { background: url('../../typo3/gfx/fileicons/wav.gif') no-repeat left top; }
.filelinks .wrl { background: url('../../typo3/gfx/fileicons/wrl.gif') no-repeat left top; }
.filelinks .xls { background: url('../../typo3/gfx/fileicons/xls.gif') no-repeat left top; }
.filelinks .xlsx { background: url('../../typo3/gfx/fileicons/xlsx.gif') no-repeat left top; }
.filelinks .xml { background: url('../../typo3/gfx/fileicons/xml.gif') no-repeat left top; }
.filelinks .xsl { background: url('../../typo3/gfx/fileicons/xsl.gif') no-repeat left top; }
.filelinks .zip { background: url('../../typo3/gfx/fileicons/zip.gif') no-repeat left top; }